#homepagemap h2 {
	font-family: "museo_sans700",Arial,Verdana,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 2px;
	color:#F18020;
}

#homepagemap h2.global {
	font-family: "museo_sans900",Arial,Verdana,Helvetica,sans-serif;
	font-size: 32px;
	color:#cad100;
	margin-top:10px;	
}

#homepagemap h3 {
	font-family: "museo_sans300",Arial,Verdana,Helvetica,sans-serif;
	font-size: 20px;
	margin-top: 0;
	font-weight: normal;
}

#homepagemap h3.global {
	font-family: "museo_sans100",Arial,Verdana,Helvetica,sans-serif;
	font-size: 32px;
	margin-bottom:15px;
}

#homepagemap {
	background-color: #fff;
	width: 940px;
  clear:both;
}

#homepagemap:before, #homepagemap:after {
	content:'';
	display:block;
	clear: both;
}

#homepagemap .countries {
	width: 350px;
	float: left;
	margin-right: 0px;
}

#map {
	width: 540px;
	float: right;
}

#map .map-img {
	outline: none;
	margin-top: 20px;
}

.country-list {
	margin: 0;
	padding: 0;
}

.country-list .menu-item {
	font-size: 12px;
}

.country-list .menu-item > a {
	text-decoration: none;
	color: #0d0d0d;
	display: block;
	border-top:1px solid #000;
	padding: 8px 14px;
	background: #fff url('arrow-closed.png') no-repeat scroll right 10px center;
}

.country-list .menu-item > a {
    
}

.country-list .menu-item .panel {
	padding: 8px 14px 12px 14px;
}

.country-list .menu-item .panel.collapsed {
	display: none;
}


.country-list:last-child {
	border-bottom:1px solid #000;
  margin-bottom:20px
}

.country-list .menu-item > a:hover {
        background: #ddd url('arrow-hover.png') no-repeat scroll right 10px center;
}
.country-list .menu-item > a.active {
	background: #ddd url('arrow-open.png') no-repeat scroll right 10px center;
}

.country-list .menu-item > a.region-westerneurope.active, .country-list .menu-item > a.region-westerneurope:hover {
	color: #000;
	background-color: #c9d02a;
}

.country-list .menu-item > a.region-centraleurope.active, .country-list .menu-item > a.region-centraleurope:hover {
	color: #fff;
	background-color: #71217b;
}

.country-list .menu-item > a.region-africa.active, .country-list .menu-item > a.region-africa:hover {
	color: #000;
	background-color: #5fc6ef;
}

.country-list .menu-item > a.region-asia.active, .country-list .menu-item > a.region-asia:hover {
	color: #fff;
	background-color: #0068ae;
}

.country-list .menu-item > a.region-middleeast.active, .country-list .menu-item > a.region-middleeast:hover {
	color: #000;
	background-color: #f19020;
}

.country-list .menu-item > a.region-americas.active, .country-list .menu-item > a.region-americas:hover {
	color: #fff;
	background-color: #e02f6b;
}

.country-list .menu-item > a.region-north-america.active, .country-list .menu-item > a.region-north-america:hover {
	color: #fff;
	background-color: #e02f6b;
}

.country-list .menu-item > a.region-latin-america.active, .country-list .menu-item > a.region-latin-america:hover {
	color: #fff;
	background-color: #339933;
}

#homepagemap ul.links {
	list-style-type: none;
	margin: 4px 0 0 0;
	padding: 0;
	overflow: hidden;
}

#homepagemap ul.links li {
	margin: 0 0 4px 0;
	width: 50%;
	float: left;
	display: inline;
}

#homepagemap ul.links li a {
	text-decoration: none;
	color: #0d0d0d;
}

#homepagemap ul.links li a:hover {
	text-decoration: underline;
	color: #0d0d0d;
}

#homepagemap .menu-close {
	text-align: center;
	text-decoration: none;
	color: #0d0d0d;
	font-size: 12px;
	background-color: #eee;
	padding: 8px 10px;
	float:right;
  margin-bottom:10px
}

#homepagemap .icon-close {
	padding-left: 10px;
	margin:0 !important;
}

@media screen and (max-width: 1070px), handheld and (orientation : landscape) { 
 #worldmap, #homepagemap {display:none}
}
